<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Vogue Comm Manager" group="Comm Manager - Select One" checked="false">
    <Tip>Vogue Default Comm Manager</Tip>
    <Guid type="p">82438a29-f7ac-4c1d-ac39-2dd510e14372</Guid>
  </Item>
</Items>
